﻿ul.breadcrumb-navigation
{
	padding:0; margin:0;
	padding-top:4px;
	list-style:none;
	/*float: left;*/
}

ul.breadcrumb-navigation li
{
    display:inline;
 }

ul.breadcrumb-navigation a {}

ul.breadcrumb-navigation span {}

.btn-search {/*float:right*/ text-align: right; margin:-10px 0 0 0;}
.btn-search .btn-dark {text-transform:none}